# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
    
  COUNTRY:
    label: COUNTRY
    type: text
    searchable: true
    
  PROPERTYID:
    label: PROPERTY ID
    type: text

  #city:
  #  label: City
   # type: dropdown
   # options: listCities
   # emptyOption: -- choose city --

  RATEPLANNAME:
    label: RATE PLAN NAME

  RATEPLANID:
    label: RATE PLAN ID

  AVAILABILITY:
    label: AVAILABILITY